Bug 970930 - (Horde_HashTable) Review Request: php-horde-Horde-HashTable - Horde Hash Table Interface
Review Request: php-horde-Horde-HashTable - Horde Hash Table Interface
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: 970929
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 05:03 EDT by Remi Collet
Modified: 2014-01-28 16:05 EST (History)
2 users (show)

See Also:
Fixed In Version: php-horde-Horde-HashTable-1.1.0-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-18 02:54:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
phpcompatinfo.log (9.46 KB, text/x-log)
2014-01-11 12:23 EST, Shawn Iwinski
no flags Details
fedora-review.txt (7.00 KB, text/plain)
2014-01-11 12:24 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-06-05 05:03:28 EDT
Spec URL: https://raw.github.com/remicollet/remirepo/fbb687effde57f878d33f2be63982d52f6db5fbe/php/horde/php-horde-Horde-HashTable/php-horde-Horde-HashTable.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-HashTable-1.0.0-1.remi.src.rpm
Description: 
Provides an abstract API to access various hash table implementations.

Fedora Account System Username: remi
Comment 1 Remi Collet 2013-06-05 05:05:28 EDT
New dependency of Horde_Cache.
Comment 3 Shawn Iwinski 2014-01-11 12:23:55 EST
Created attachment 848679 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0
Comment 4 Shawn Iwinski 2014-01-11 12:24:31 EST
Created attachment 848680 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 970930
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG
Comment 5 Shawn Iwinski 2014-01-11 12:27:08 EST
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

Remove EPEL5 bits after initial import.


[!]: Spec file according to URL is the same as in SRPM.
     Note: Spec file as given by url is not the same as in SRPM

     Acceptable diff

Diff spec file in url and in SRPM
---------------------------------
--- /home/siwinski/projects/fedora/reviews/970930-php-horde-Horde-HashTable/srpm/php-horde-Horde-HashTable.spec	2014-01-11 09:09:28.860000000 -0500
+++ /home/siwinski/projects/fedora/reviews/970930-php-horde-Horde-HashTable/srpm-unpacked/php-horde-Horde-HashTable.spec	2013-07-25 04:52:58.000000000 -0400
@@ -1,5 +1,5 @@
 # spec file for php-horde-Horde-HashTable
 #
-# Copyright (c) 2013-2014 Remi Collet
+# Copyright (c) 2013 Remi Collet
 # License: CC-BY-SA
 # http://creativecommons.org/licenses/by-sa/3.0/


No blockers.


===== APPROVED =====
Comment 6 Remi Collet 2014-01-11 12:28:29 EST
Waouh!

New Package SCM Request
=======================
Package Name: php-horde-Horde-HashTable
Short Description: Horde Hash Table Interface
Owners: remi
Branches: f20 el6
InitialCC:
Comment 7 Gwyn Ciesla 2014-01-13 08:22:54 EST
Git done (by process-git-requests).
Comment 8 Fedora Update System 2014-01-13 10:28:22 EST
php-horde-Horde-HashTable-1.1.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-Horde-HashTable-1.1.0-1.fc20
Comment 9 Fedora Update System 2014-01-13 10:28:44 EST
php-horde-Horde-HashTable-1.1.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-HashTable-1.1.0-1.el6
Comment 10 Fedora Update System 2014-01-13 15:08:36 EST
php-horde-Horde-HashTable-1.1.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 11 Fedora Update System 2014-01-21 22:05:57 EST
php-horde-Horde-HashTable-1.1.0-1.fc20 has been pushed to the Fedora 20 stable repository.
Comment 12 Fedora Update System 2014-01-28 16:05:59 EST
php-horde-Horde-HashTable-1.1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.